.discount-banner {
    background-image: url(../../assets/img/gallery/Disount-Banner.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    height: 700px;
}

.app-icon{
    position:fixed;
    height:50px;
    width:50px;
    margin-left:auto;
    margin-bottom:auto;
    text-align:center;
    top:90%;
    z-index: 4;
    cursor: pointer;
    left:5%;
    
}

/*.app-icon {
    position: absolute;
    right: 0;
    left: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
}*/

.app-icon.active {
    opacity: 1;
    visibility: visible;
    bottom: 20px;
}

.bx {
    font-family: 'boxicons'!important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    display: inline-block;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: 
}